Subject: return to the whorl e-text

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Fri, 16 Nov 2001 16:40:01 +0000

I recently observed that Return to the Whorl is available for download on one 
of those Microsoft Readers.  Does anybody know if the typos that had somehow 
crept into the hardback edition of the text were expunged for this effort?  
Does anybody know whether the paperback coming out next year will have the 
errors fixed?
On another note, does anybody know if Wolfe ever read Melville's Confidence 
Man?  I know that several people have done a convincing job linking Moby Dick 
with The Book of the New Sun, but I think there are a lot of explicit links in 
theme and presentation with Melville's last prose work (published in his 
lifetime, anyway).  It does some interesting things with identity and memory 
that would probably appeal to Wolfe.
Marc Aramini